*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Inter', sans-serif;
}

:root{
    ----accent-color:#01cab8;
    --green-color:#175c62;
}

a{
    text-decoration: none !important;
}

.text_paira_size{
    font:normal normal 400 15px /25 Inter;
}

@media (min-width: 1200px){
    .container{
        max-width: 1250px;
    }
}


@media(max-width:992px){
    .news_latter {
        display: block !important;
        text-align: center;
    }

    .news_latter_heading h1{
        margin-bottom: 25px !important;
    }

    .container{
        max-width: 900px;
    }

    header ul li a{
        margin-top: 0px !important;
    }

    /* header ul li:last-child {
        margin-top: 30px;
        margin-bottom: 30px;
    } */

    .our_services_img img{
        height: 400px;
        object-fit: cover;
        object-position: top;
    }
}

@media(max-width:768px){
    .video_banner h1 {
        font: normal normal 800 40px/ 50px Inter !important;
    }

    .treatment_box.our_approach{
        margin-top: 20px;
    }

    .home_content h1 {
        font: normal normal 800 50px/ 55px Inter !important;
    }

    .services_content h1 {
        font: normal normal 800 45px/ 50px Inter !important;
    }

    .news_latter{
        padding: 30px 20px !important;
    }
    .dirction_img{
        flex-direction: column-reverse;
    }

}

@media(max-width:570px){
    .about_content .treatment_list li{
        width: 100% !important;
    }
}